-- 基础信息
base_info = {
	group_id = 133213290
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 290001, monster_id = 23030101, pos = { x = -3839.260, y = 200.746, z = -3114.428 }, rot = { x = 0.000, y = 233.438, z = 0.000 }, level = 27, drop_tag = "召唤师", climate_area_id = 2, area_id = 12 },
	{ config_id = 290002, monster_id = 23020101, pos = { x = -3846.656, y = 200.781, z = -3131.987 }, rot = { x = 0.000, y = 277.273, z = 0.000 }, level = 27, drop_tag = "债务处理人", climate_area_id = 2, area_id = 12 },
	{ config_id = 290003, monster_id = 23020101, pos = { x = -3881.951, y = 200.461, z = -3106.090 }, rot = { x = 0.000, y = 275.181, z = 0.000 }, level = 27, drop_tag = "债务处理人", area_id = 12 },
	{ config_id = 290004, monster_id = 23040101, pos = { x = -3912.221, y = 201.701, z = -3098.473 }, rot = { x = 0.000, y = 335.946, z = 0.000 }, level = 27, drop_tag = "召唤师", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 290001, 290002, 290003, 290004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
